<?php

class WactMemcacheCacheTestCase extends Wact_Cache_Store_Test {

    /**
     * @var Wact_Cache_Store_Memcache
     */
    protected $cache;
    
    function __construct() {
        $this->cache = new Wact_Cache_Store_Memcache();
    }

    function setUp() {
    }

    function tearDown() {
        $this->cache->clear();
    }
    
    function skip() {
        $this->skipUnless(extension_loaded('memcache'));
    }
    
}

?>